/*================== Model Background Color Set Code Started ==================*/
jQuery(document).ready(function ($) {
  $("#model_background_color").wpColorPicker({
    defaultColor: false,
    change: function (event, ui) {
      const selectedColor = ui.color.toString();
      $("model-viewer").css("background-color", selectedColor);
    },
    clear: function () {
      $("model-viewer").css("background-color", "transparent");
    },
    hide: true,
    palettes: true,
  });
});
/*================== Model Background Color Set Code Ended ==================*/
